﻿@charset "utf-8";
/* CSS Document */
*
{
	margin:0;
	padding:0;
}


/* poppins-regular - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  src: local('Poppins Regular'), local('Poppins-Regular'),url('poppins-v5-latin-regular.eot') format('eot'),
  url('poppins-v5-latin-regular.ttf') format('ttf'),
       url('poppins-v5-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('poppins-v5-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
body
{
	font-family: "Poppins";
}
.AboutUs {
margin-left:13px;
}
    .mar-top {
   margin:0 auto;margin-top: -15px;
    }


.bg-dark
{   
 background-color: #272828!important;
 border:none;
 outline:none;
 }
a:hover
{
	text-decoration:none;
	list-style:none;
}
.navbar-brand {
margin-right:-1rem;
padding:9px;
}


/*07/05/2018 akhil*/
.vid-height
{
	height:340px;
	overflow:hidden;
}
.padding-ri-left
{
	     padding:30px 45px 0 45px !important;
    font-size:13px;
	text-transform:uppercase;
}


.video {
		background: rgba(255, 255, 255, 0.075);
		border-radius: 4px;
		margin: 0 0 2em 0;
		overflow: hidden;
		position: relative;
	}

		.video img {
			-moz-transition: -moz-transform 0.2s ease-in-out;
			-webkit-transition: -webkit-transform 0.2s ease-in-out;
			-ms-transition: -ms-transform 0.2s ease-in-out;
			transition: transform 0.2s ease-in-out;
		}

		.video:hover img {
			-moz-transform: scale(1.075);
			-webkit-transform: scale(1.075);
			-ms-transform: scale(1.075);
			transform: scale(1.075);
		}

		.video:hover .image .arrow .icon {
			color: white;
		}

		.video .image {
			margin: 0;
			position: relative;
			overflow: hidden;
            height: 136px;
		}

			.video .image .arrow {
				position: absolute;
				top: 0;
				left: 0;
				width: 100%;
				height: 100%;
				text-align: center;
				z-index:100;
				cursor:pointer;
			}

				.video .image .arrow:before {
					content: '';
					display: inline-block;
					height: 100%;
					vertical-align: middle;
					margin-right: -0.25em;
				/* Adjusts for spacing */
		}

				.video .image .arrow .icon {
					-moz-transition: color 1s ease-in-out;
					-webkit-transition: color 1s ease-in-out;
					-ms-transition: color 1s ease-in-out;
					transition: color 1s ease-in-out;
					display: inline-block;
					vertical-align: middle;
					font-size: 3em;
					color: rgba(255, 255, 255, 0.5);
				}

		.video .caption {
	color: #c0c5c9;
    padding: 1em;
   /* font-size: 1.25em;*/
    font-weight: lighter;
    margin: 0;
    font-size: 12px;
	background-color: #343a40;
		}

		.video .link {
			position: absolute;
			width: 100%;
			height: 100%;
			display: block;
			top: 0;
			left: 0;
		}

			.video .link span {
				display: none;
			}
			.image.fit img {
    width: 100%;
}
.grad1 
{

    background:#333; /* For browsers that do not support gradients */
    background:linear-gradient(to right,#000000e3,#333434,#000000e3); /* Standard syntax (must be last) */
}

.colr-white-grey
{
 color:#cccccc;
}
.overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color:#3333338f;
  cursor:pointer;
  overflow: hidden;
  width: 100%;
  height: 0;
  transition: .5s ease;
}

.video:hover .overlay {
  height: 100%;
}
.text {
  color: white;
  font-size:12px;
  position: absolute;
  top:85%;
  left: 50%;
  text-transform:uppercase;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}
.logo-hide
{
	display:none;
}
.bg-img
{
	background:url(../image/cascadeadfilm.jpg) no-repeat;
	background-size:cover;
	  position: relative;
/*  width: 50%;*/
}
.overlay1 {
  position: absolute;
  bottom:0%;
  left: 0;
  right: 0;
  background:#1d1d1dcf;
  background:linear-gradient(to right,#000000e0,#2f2f2fd4,#000000f0);
  overflow: hidden;
  width: 100%;
  height:100%;
  transition: .5s ease;
}

.testimonial
{

	text-align:center;
	
}

.list-inline-item:not(:last-child) {
    margin-right:5rem;
	font-weight:lighter;
}


.collapse-design
{	
z-index:100;
margin-top:11px;
text-align: center;
}
.btn1
{
 background-color: transparent;
    border: 2px solid #CCC;
    color: #FFF;
    font-size: 14px;
    margin-top: 11px;
 
 float:right;
    margin:0 auto;
}
.btn1:hover
{
	background-color:#FFF;
	color:#333;
}
/*
.logo-img
{
	width:160px;
}
*/

/*.logo-img > img
{
   -webkit-filter: grayscale(100%); 
    filter: grayscale(100%);
}
*/

/*.logo-img > img:hover
{
	 -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}*/

.logo-img01
{background:url(../image/logo-client1.PNG) no-repeat center;}
.logo-img02
{background:url(../image/logo-client2.PNG) no-repeat center;}

/*.logo-img03
{background:url(../image/logo-client1.PNG) no-repeat center;}
.logo-img04
{background:url(../image/logo-client1.PNG) no-repeat center;}
*/
.logo-img-1
{
	 -webkit-filter: grayscale(100%); 
    filter: grayscale(100%);
	width:100%;
    height:100px;
	 -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}
.logo-img-1:hover
{
	-webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}
.hov-grey:hover
{
	color:#FFF;
}

.modal-dialog {
      max-width: 800px;
      margin: 30px auto;
  }



.modal-body {
  position:relative;
  padding:0px;
}
.close {
  position:absolute;
  right:-30px;
  top:0;
  z-index:999;
  font-size:2rem;
  font-weight: normal;
  color:#fff;
  opacity:1;
}
.font-sty-01
{
    font-size: 15px;
    font-weight: 300;
}

.text-type-style
{
	border-radius: 0px;
    background-color: transparent;
    color: white;
}

.google-maps {
    position: relative;
    padding-bottom: 75%;
    overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}
.fixed
{
    height: 60px;
    z-index: 1000;
    position: fixed;
    width: 100%;
/*	margin-top:-11px;*/
	transition:all 1s ease;
}
.btn {
    border-radius: 0px;
}
.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
}

.chat {
   cursor: pointer;
    position: fixed;
    bottom: 100px;
    right: -265px;
    /* background-color: red; */
    top:67%;
    z-index: 1000;
    display: none;
  /*  overflow: hidden;*/
}

.chat:hover
{
	height:135px;
}
.chat1 {
 /*box-shadow:0px -1px 19px 6px #ffffff5c;*/
 box-shadow:
  inset 0 0 7px 0px #ffffff80, inset 20px 0 7px #ff00ff73, inset -20px 0 7px #00ff666b, inset 20px -1px 300px #ff00ff8f, inset -20px 0 300px #11f970ba, 0 0 50px #ffffff52, -10px 0 80px #ff00ffb0, 10px 0 20px #05fc689e;
  transition:all 1s ease;
	 width:65px;
	 height:65px;
	 border-radius:50%;
	 float:right;
	 z-index:1000;
}
.highlighted
{
	 box-shadow:inset 0 0 19px 0px #ffffff80, inset 20px 0 19px #ff00ffde, inset -20px 0 19px #00ff66c7, inset 20px -1px 300px #ff00ffd1, inset -20px 0 17px #11f970c9, 0 0 20px #ffffffad, -10px 0 80px #ff00ffdb, 10px 0 20px #05fc68d1;
transition:all 1s ease;
}

.right {

    background: white;
    text-align: center;
    min-width: 251px;
    padding: 10px 36px;
    border-radius: 6px;
    border: 1px solid #00FF66;
    float: left;
    right: 12px;
    margin-top: 22px;
    word-break: keep-all;
}

.right::before {
  content: '';
  position: absolute;
  visibility: visible;
  top: -1px;
  right: -10px;
  border: 10px solid transparent;
  border-top:10px solid #55ceed;
}

.right::after {
  content: '';
  position: absolute;
  visibility: visible;
  top: 0px;
  right: -8px;
     border: 9px solid transparent;
    border-top: 9px solid white;
  clear: both;
}


.img-hover1:hover {
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
	transition:all 1s ease;
}
.img-hover1
{
	transition:all 1s ease;

}
.pro-img
{
  width: 120px;
    height: 120px;
    border-radius: 50%;
    border: solid 2px #cccccc;
    margin: 0 auto;
    overflow: hidden;
}
.back-to-top
{
	outline:none;
	display:none;
    background-color:rgb(231, 231, 231);
    border: none;
    z-index: 500;
    color: #636363;
	padding:12px;
}
.back-to-top:focus
{
	outline:none;
	border:none;
}
.back-to-top:hover
{
	background-color:rgb(140, 140, 140);
}
.nav-link
{
	font-size:13px;
}
.nav-link:hover {
    color:#FFF !important;
	transition:all 1s ease !important;
}

/* Tooltip container */
.tooltip {
    position: relative;
	opacity:100;
	display:block;
}

/* Tooltip text */
.tooltip .tooltiptext {
    display:none;
    width: 251px;
    background-color:#f1f0f0;
    color: #333;
    text-align: center;
    padding:15px;
    border-radius: 6px;
    position: absolute;
    z-index: 1;
    margin-top: 4px;
    margin-left:-37px;
	transition:all 1s ease;
    text-align: left;
	border-bottom: 1px solid #0cbd38;
	border-right: 1px solid #0cbd38;
	border-left: 1px solid #0cbd38;
	border-top-left-radius:0px;
	border-top-right-radius:0px;
	padding-top: 5px;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    display:block;
}
.tooltiptext > span > a
{
	color:#333
}
.tooltiptext > span > a:hover
{
	color:#0cbd38;
}

/*07-05-2018*/

.headero1{
    position: relative;
    height:65px;
    background-image: linear-gradient(#343a40!important, #343a40!important);
    border-bottom-left-radius: 50% 33%;
    border-bottom-right-radius: 50% 33%;
	padding-bottom:2%;
    width:86%;
	margin: 0 auto;
}

@media only screen and (max-width:575px) {
.headero1 {
    position: relative;
    background-image: linear-gradient(#343a40!important, #343a40!important);
    border-bottom-left-radius: 50% 33%;
    border-bottom-right-radius: 50% 33%;
    padding-bottom: 2%;
    width:80%;
    margin: 0 auto;
}


}

@media only screen and (max-width:991px) {

    .mar-top {
   margin:0 auto;margin-top: 0px;
    }

    .AboutUs {
margin-left:0px;
}
    .navbar-brand {
margin-right:1rem;
padding:1px;
}

.logo-hide
{
	display:block;
}
.dis-none
{
	display:none;
}
.padding-ri-left {
    padding: 30px 45px 17px 45px !important;
}
.collapse-design {
    background-color: #272828 !important;
    z-index:-1;
    margin-top: -34px;
}
.fixed
{
    height: 60px;
    z-index: 1000;
    position: fixed;
    width: 100%;
	margin-top:-11px;
	transition:all 1s ease;
}
  .vid-height
{
	height:190px;
	overflow:hidden;
}

/*.mar-top
{
  margin-top:-20px;
}*/
/*.collapse-design {
    z-index:50;
    margin-top:-39px;
    text-align: center;
}*/
}
@media only screen and (max-width:575px) {

.text {
  color: white;
  font-size:18px;}
  .list-inline-item:not(:last-child) {
    margin-right:2rem;
	font-weight:lighter;
}
  .vid-height
{
	height:150px;
	overflow:hidden;
}
.collapse-design
{	
background-color:#272828 !important;
z-index:1000;
 margin-top:-22px;
}
    .chat {

        top: 50%;
    }   .chat1 {
      width: 55px;
height: 55px;
    }
        .right {

    background: white;
    text-align: center;
    min-width: 225px;
    padding: 10px 36px;
    border-radius: 6px;
    border: 1px solid #00FF66;
    float: left;
    right: 12px;
    margin-top: 22px;
    word-break: keep-all;
}
    .tooltip .tooltiptext {
        max-width: 225px;
    }
    .google-maps {
        margin-top: 10%;
    }
    /*.chatHide
{
    display:none;
}*/
}
@media only screen and (max-width:550px)
{
.headero1 {
    position: relative;
    background-image: linear-gradient(#343a40!important, #343a40!important);
    border-bottom-left-radius: 50% 33%;
    border-bottom-right-radius: 50% 33%;
    padding-bottom: 2%;
    width:160px;
    margin: 0 auto;
	height: 49px;
	margin-top:-11px;
}	
.nav-link {
    font-size: 11px;
	padding:0px;
}
/*	.fixed
{
    height: 60px;
    z-index: 1000;
    position: fixed;
    width:210px;
	margin-top:-11px;
	transition:all 1s ease;
}
*/.logo-size
{
	width:50px;
}
}
@media only screen and (max-width:350px) {
.text {
  color: white;
  font-size:12px;}
  .vid-height
{
	height:100px;
	overflow:hidden;
}
.right
{
	padding:10px 14px;
}
.tooltip .tooltiptext
{   width:252px;
   margin-left:-15px;
}


/*<!--09-05-2018-->*/

.list-inline-item
{
	width: 100%;
margin-top: 33px;
}
.list-inline-item:not(:last-child) {
    margin-right:0px;
	font-weight:lighter;
}
.fa-2x {
    font-size: 1.5em;
}

}
